Package Details: bitwarden-git 1.24.6.r494.gdad1a95f-1

Git Clone URL: https://aur.archlinux.org/bitwarden-git.git (read-only, click to copy)
Package Base: bitwarden-git
Description: A secure and free password manager for all of your devices. (development version)
Upstream URL: https://github.com/bitwarden/desktop
Keywords: password-manager
Licenses: GPL3
Conflicts: bitwarden
Provides: bitwarden
Submitter: giga300
Maintainer: alex19EP
Last Packager: alex19EP
Votes: 6
Popularity: 0.65
First Submitted: 2018-02-21 11:01 (UTC)
Last Updated: 2022-01-16 19:32 (UTC)

Latest Comments

alex19EP commented on 2021-12-18 19:52 (UTC)

bitworden is available in arch official repository. just pacman -S bitwarden

if you want to build bitwarden-git and don't want to remove nodejs. you need to build it in clean chroot. please see archwiki page[1]

[1] https://wiki.archlinux.org/title/DeveloperWiki:Building_in_a_clean_chroot

mattematt commented on 2021-12-18 19:05 (UTC)

@alex19EP

Thanks for the quick reply. Sorry that this is probably a newbie question but how do I do either of those things? What do you mean by "from the community"?

alex19EP commented on 2021-12-18 19:02 (UTC)

When trying to install there is a conflict with nodejs, do you know why that is?

yep. because bitworden needs old version of nodejs.

I don't want to remove nodejs

then you need to build this package in chroot. or use bitworden from community.

mattematt commented on 2021-12-18 18:45 (UTC)

When trying to install there is a conflict with nodejs, do you know why that is?

==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
:: nodejs-lts-fermium and nodejs are in conflict. Remove nodejs? [y/N] N

I don't want to remove nodejs

alex19EP commented on 2021-11-03 16:59 (UTC)

@raaron773 fixed. thank you for reminding.

raaron773 commented on 2021-11-03 15:55 (UTC)

Error while installing on xfce4 https://pastebin.com/PSiXpeVU

alex19EP commented on 2021-03-11 22:32 (UTC)

@DuckSoft package updated!

DuckSoft commented on 2020-10-18 00:38 (UTC)

is this package still maintained? if not, please consider orphaning it.

libertylocked commented on 2018-10-10 15:40 (UTC)

sed replaces wrong lines in package.json during prepare and it does not build